@media (max-width: 767px) {
    .mkdf-page-content-holder {
        order: 1;
    }
    
    .mkdf-sidebar-holder {
      order: 2;
    }
    
    /* Make sure the row is flex */
    .mkdf-grid-row.mkdf-grid-large-gutter {
      display: flex !important;
        flex-direction:column-reverse
    }
    
   
}

.custom-search{
    padding:70px !important;
    width:100% !important;
}
.custom-search .mkdf-page-title{
    width:100% !important;
}

..mkdf-grid-row{
    margin: 0 auto !important;
}

.cat-item-1{
    display:none;
}

.product-categories li a{
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0%;
    vertical-align: middle;


}

.mkdf-page-header .mkdf-vertical-align-containers {
    padding: 0 40px !important;
}

.widget{
 margin:0;
}

.page-id-6150 .mkdf-menu-area, .page-id-6158 .mkdf-menu-area, .page-id-6172 .mkdf-menu-area, .page-id-6177 .mkdf-menu-area{
    display:none;
}